## SignalList

### Usage

```jsx
import { SignalList } from 'ui-components';

<SignalList
	title="Team Signals"
	signals={[
		{
			key: 'BacklogChangePercent',
			signal: Signals.get('BacklogChangePercent'),
			link: '/signal/backlog-change/team/all',
			value: 0.79,
			change: 0.64,
			sparkline: (
				<Sparkline.Line
					data={[32, 42, 11, 15, 79]}
					color="#99A4AC"
				/>
			)
		}
	]}
/>
```

### Parameters

* `title` (required) is the title to display
* `signals` (required) is an array of signals to display
	* `key` (required) is the unique ID of the signal
	* `signal` (required) is the signal object
	* `link` (required) is the URL a user is taken to when clicking on a signal name
	* `value` (required) is the signal value
	* `change` (required) is the change in the signal value since the prior period
	* `sparkline` is a Sparkline component